## eole-genconfig 2.6.1-20

=== debian/changelog ===
eole-genconfig (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6f2f7e6] Gestion du cas particulier : entier 0 caché
  * [6a8de17] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1e014e3] Joël Cuissinat: Update package since “debian/eole/2.6.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 14:58:41 +0200

eole-genconfig (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4254c64] Nginx familly can be disabled when apache is enabled
  * [6316042] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6735470] Daniel Dehennin: Update package since “debian/eole/2.6.1-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Mar 2017 15:04:24 +0100

eole-genconfig (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3038e2a] Cosmetic on 29_genconfig.xml
  * [738c28a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [22e5eab] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 14:35:32 +0100

eole-genconfig (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [78551be] Fix use of possible disabled variables in “auto”
  * [df1b1fd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7df8a06] Daniel Dehennin: Update package since “debian/eole/2.6.1-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:27:49 +0100

eole-genconfig (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c1404ac] Correction typo template genconfig pour apache
  * [3dcdb08] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-genconfig
  * [6ecc309] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [284e065] Laurent Flori: Update package since “debian/eole/2.6.1-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 15 Feb 2017 13:46:02 +0100

eole-genconfig (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f6c54cc] Do not publish genconfig by default
  * [056e97b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ae743a9] Daniel Dehennin: Update package since “debian/eole/2.6.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 16:03:34 +0100

eole-genconfig (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5bd97da] Use new helper “activate_master_only_web_app”
  * [7d970b6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [92a4403] Daniel Dehennin: Update package since “debian/eole/2.6.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 11:44:53 +0100

eole-genconfig (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a263d50] Ajout du dictionnaire et des templates aux paquets

  [ EOLE Build Daemon ]
  * [9ff18d1] Daniel Dehennin: Update package since “debian/eole/2.6.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 Feb 2017 17:06:19 +0100

eole-genconfig (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [411b930] Publier gen_config sur le port 443
  * [0ab49bd] Merge branch 'feature/18840-publish-on-port-443'
  * [857e5cc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8d38caf] Daniel Dehennin: Update package since “debian/eole/2.6.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 06 Feb 2017 15:59:24 +0100

eole-genconfig (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [10c13fb] Back to click event
  * [35ebe5a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [78cde30] Ghislain Loaec: Update package since “debian/eole/2.6.1-10”

 -- Ghislain Loaec <gloaec@cadoles.com>  Tue, 20 Dec 2016 11:27:55 +0100

eole-genconfig (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [87794de] Multi fix auto add or save btn
  * [0688f52] Fix on multi save
  * [f460290] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [978f0fa] Ghislain Loaec: Update package since “debian/eole/2.6.1-9”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 15:35:44 +0100

eole-genconfig (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9352730] Remove alert + Fix move item
  * [90b3be0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f36e731] Ghislain Loaec: Update package since “debian/eole/2.6.1-8”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 15:11:08 +0100

eole-genconfig (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [2ca78b6] Replace click event with mousedown to cancel blur in multi edit view
  * [6b4ba1f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b7f116c] Ghislain Loaec: Update package since “debian/eole/2.6.1-7”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 14:48:16 +0100

eole-genconfig (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [63acb80] Fix blur on multi not working properly
  * [4531751] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6060446] Ghislain Loaec: Update package since “debian/eole/2.6.1-6”

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 19 Dec 2016 11:34:30 +0100

eole-genconfig (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [3ceabb8] Save multi on blur - Fixes #17580 @2h

  [ Joël Cuissinat ]
  * [063d7b8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [22e6769] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Dec 2016 13:57:47 +0100

eole-genconfig (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9ac1aa4] Autoreload calculated variable on multi value change - Fixes #17580
  * [1ef963f] Select in multis reselect pb due to tooltip fix - Fixes #17788

  [ Joël Cuissinat ]


## eole-genconfig 2.6.1-28

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-genconfig
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.1
PKGAPPS=flask
FLASK_MODULE=eolegenconfig

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-genconfig (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [75ae25a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1f6c01a] Matthieu Lamalle: Update package since “debian/eole/2.6.1-27”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:59:09 +0200

eole-genconfig (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master
  * [2af6535] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ac907f8] Joël Cuissinat: Update package since “debian/eole/2.6.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:21:46 +0200

eole-genconfig (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [7f06f9f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [99bd19a] Emmanuel Garette: Update package since “debian/eole/2.6.1-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:10:59 +0200

eole-genconfig (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master

  [ Matthieu Lamalle ]
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master
  * [b8378a9] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9a0bf80] Matthieu Lamalle: Update package since “debian/eole/2.6.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:24:55 +0100

eole-genconfig (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2d7ad4f] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [b674523] Joël Cuissinat: Update package since “debian/eole/2.6.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:57:06 +0100

eole-genconfig (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master
  * [05513f0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0336b98] Fabrice Barconnière: Update package since “debian/eole/2.6.1-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:29:07 +0200

eole-genconfig (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [e00844d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b0aaa80] Fabrice Barconnière: Update package since “debian/eole/2.6.1-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:11:17 +0200

eole-genconfig (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7b0301a] ajout des suggestions dans les variables multi (ref #20984)

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'
  * [2de74b6] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [acd8de8] Daniel Dehennin: Update package since “debian/eole/2.6.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jul 2017 14:45:42 +0200

## eole-genconfig 2.6.2-9

=== debian/changelog ===
eole-genconfig (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b3d8506] Renvoyait None si @force_store_values@ n'existait pas
  * [e1c5283] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0046213] Fabrice Barconnière: Update package since “debian/eole/2.6.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Oct 2017 16:41:17 +0200

eole-genconfig (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [64a3e37] Pas d'erreur sur les auto_freeze disabled
  * [15801d3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80b2c0c] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 11:15:23 +0200

eole-genconfig (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [11afb6e] les variables forcées doivent apparaitre dans gen_config (ref #21607)

  [ Garette Emmanuel ]
  * [4be3907] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [003fab0] Garette Emmanuel: Update package since “debian/eole/2.6.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Oct 2017 10:14:57 +0200

eole-genconfig (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2afaaa2] remonter l'erreur de chargement d'une catégorie à l'utilisateur (ref #21426)

  [ Garette Emmanuel ]
  * [bbc397d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fc7b4aa] Garette Emmanuel: Update package since “debian/eole/2.6.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Sep 2017 17:06:14 +0200

eole-genconfig (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [31b0c38] Merge branch '2.5.0/master'
  * [31516f8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [36e91b3] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:13:22 +0200

eole-genconfig (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [68bf230] Genconfig accessible sur le port 443 par défaut
  * [0e720b2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [04fef8e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:56:41 +0200

eole-genconfig (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [c485ec1] Merge branch '2.5.0/master'
  * [9400126] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5fec16c] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:14:31 +0200

eole-genconfig (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8a4f619] Correction pour pouvoir remettre les variables multi à leur valeur par défaut
  * [b3395a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4153340] Lionel MORIN: Update package since “debian/eole/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 10 Jul 2017 10:59:49 +0200

eole-genconfig (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52dfedc] Prepare version 2.6.2
  * [1a1ef1a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [6f2f7e6] Gestion du cas particulier : entier 0 caché
  * [9813691] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [7b0301a] ajout des suggestions dans les variables multi (ref #20984)
  * [c1e5594] Merge branch '2.6.0/20984'

  [ Garette Emmanuel ]
  * [ca50f11] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [352f741] Garette Emmanuel: Update package since “debian/eole/2.6.1-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 29 Jun 2017 17:41:51 +0200

## eole-genconfig 2.6.2-11

=== debian/changelog ===
eole-genconfig (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [91b5d8c] Fix typo in debian/control

  [ EOLE Build Daemon ]
  * [aa0fdf3] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:43:56 +0100

eole-genconfig (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7c41257] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [281c5a7] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:39:27 +0100

=== debian/control ===
Source: eole-genconfig
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-genconfig
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-genconfig/repository

Package: eole-genconfig
Architecture: all
Depends: ${misc:Depends},
         python-eolegenconfig (= ${binary:Version}),
         eole-flask,
         eoleflask-aaa
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-genconfig-client
Architecture: all
Depends: ${misc:Depends},
         eole-genconfig,
# Uzbl should be removed if chromium is choosen instead
         chromium-browser,
         chromium-browser-l10n,
         sux,
         xserver-xorg,
         xinit,
         xserver-xorg-video-all,
# drivers pour "anciens" chipset video (#22508)
         xserver-xorg-video-intel,
         xserver-xorg-video-qxl,
         matchbox-window-manager,
         libcanberra-gtk-module
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolegenconfig
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-eoleflask (>= 2.4.0-7),
         creole (>= 2.4.0-105)
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provide a Flask module to manipulate the tiramisu object.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-genconfig 2.6.2-15

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [f5cb64d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83c8c25] Matthieu Lamalle: Update package since “debian/eole/2.6.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:59:50 +0200

eole-genconfig (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [a9bc17d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3b67eb6] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 11:41:42 +0200

eole-genconfig (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Fabrice Barconnière ]
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [c9be4bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e169d41] Emmanuel Garette: Update package since “debian/eole/2.6.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:11:34 +0200

eole-genconfig (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [a2e79ef] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master

  [ EOLE Build Daemon ]
  * [303d02b] Matthieu Lamalle: Update package since “debian/eole/2.6.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:25:25 +0100

## eole-genconfig 2.7.0-5

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-genconfig
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [039fd3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [263a7cd] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [206322c] Matthieu Lamalle: Update package since “debian/eole/2.7.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 12:00:40 +0200

eole-genconfig (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f24ea7b] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [67c55b0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0ef53a1] Fabrice Barconnière: Update package since “debian/eole/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:32:37 +0200

eole-genconfig (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master
  * [5e12a6c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cbde080] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:30:51 +0200

eole-genconfig (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [2039d62] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f12fc1e] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:13:11 +0200

eole-genconfig (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0b21447] Prepare version 2.7.0
  * [f1df9d9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Ghislain Loaec ]
  * [8d2ce42] Autofocus/AddValue on multi/open variable

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [2913fee] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [86486dd] Matthieu Lamalle: Update package since “debian/eole/2.6.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:25:49 +0100

## eole-genconfig 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b21447] Prepare version 2.7.0
  * [f1df9d9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [31c7013] Prepare version 2.7.1
  * [44ee176] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Ghislain Loaec ]
  * [8d2ce42] Autofocus/AddValue on multi/open variable

  [ Joël Cuissinat ]
  * [7b77abd] * dicos/29_genconfig.xml : add icon and help for 'Applications web Nginx' family
  * [7e5146c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fc567fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 May 2019 09:48:34 +0200

## eole-genconfig 2.7.1-6

=== debian/changelog ===
eole-genconfig (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c76b13] Merge branch '2.6.0/32070-genconfig' into 2.6.2/master
  * [80b5045] Merge branch '2.6.0/32070-genconfig' into 2.6.1/master

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [e476aa5] Merge branch '2.6.0/master' into 2.6.1/master
  * [e46a97a] Merge branch '2.6.1/master' into 2.6.2/master
  * [039fd3f] Merge branch '2.6.2/master' into 2.7.0/master
  * [8b378cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [f6628a2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d277d2] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 12:01:33 +0200

eole-genconfig (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [370109e] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [cf2da74] Merge branch '2.7.0/master' into 2.7.1/master
  * [7d803bc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [f51e3fe] Fabrice Barconnière: Update package since “debian/eole/2.7.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:40:01 +0200

eole-genconfig (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [a735d59] Merge branch '2.6.0/32070-genconfig' into 2.7.1/master
  * [fcdc004] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d78b8f8] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 14:04:04 +0200

eole-genconfig (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [9c01cb8] Merge branch '2.7.0/master' into 2.7.1/master
  * [01f834a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3796aed] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:13:51 +0200

eole-genconfig (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [b7bb0f7] Merge branch '2.7.0/master' into 2.7.1/master
  * [3295013] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [76f22a3] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:26:08 +0100

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-genconfig
 Architecture: all
 Depends: ${misc:Depends},
+         libgtk-3-0,
          python-eolegenconfig (= ${binary:Version}),
          eole-flask,
          eoleflask-aaa
@@ -35,9 +36,6 @@
          xserver-xorg,
          xinit,
          xserver-xorg-video-all,
-# drivers pour "anciens" chipset video (#22508)
-         xserver-xorg-video-intel,
-         xserver-xorg-video-qxl,
          matchbox-window-manager,
          libcanberra-gtk-module
 Description: manage EOLE configuration

## eole-genconfig 2.7.2-4

=== debian/changelog ===
eole-genconfig (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c8d1adf] remove nginx conf if apache activated
  * [3f3c9f8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0445e72] Matthieu Lamalle: Update package since “debian/eole/2.7.2-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 28 Apr 2020 12:54:54 +0200

eole-genconfig (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6128ff0] servire genconfig sur le port 443
  * [f3a1659] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed0e143] Matthieu Lamalle: Update package since “debian/eole/2.7.2-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 14:59:26 +0200

eole-genconfig (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebb8ceb] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [b7bb0f7] Merge branch '2.7.0/master' into 2.7.1/master
  * [07ba92c] Merge branch '2.7.1/master' into 2.7.2/master
  * [d04eef2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0b5d3a1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:26:44 +0100

eole-genconfig (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cdbfa4] Prepare version 2.7.2
  * [04b67c0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [5038dc6] revu l'affichage diff-config des variables standards qui passent en variable groupée (ref #29351)
  * [99222cc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fee3967] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Dec 2019 10:14:20 +0100

## eole-genconfig 2.7.2-7

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Daniel Dehennin ]
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [fcbe05a] Merge branch '2.6.0/master' into 2.6.1/master
  * [968aff0] Merge branch '2.6.1/master' into 2.6.2/master
  * [b844fae] Merge branch '2.6.2/master' into 2.7.0/master
  * [9c01cb8] Merge branch '2.7.0/master' into 2.7.1/master
  * [f1c3e5e] Merge branch '2.7.1/master' into 2.7.2/master
  * [30eb902] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b9803bf] Emmanuel Garette: Update package since “debian/eole/2.7.2-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:14:13 +0200

eole-genconfig (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [305580b] nginx: don't generate configuration only when Apache is enabled
  * [387dac1] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [cac2151] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [602cd16] Daniel Dehennin: Update package since “debian/eole/2.7.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 19 May 2020 09:52:37 +0200

eole-genconfig (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d63b65] nginx: genconfig should be always available
  * [9b76ae9] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [d837656] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [76630e3] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 18 May 2020 16:03:56 +0200

## eole-genconfig 2.7.2-12

=== debian/changelog ===
eole-genconfig (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95ef0ed] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [b5f2b59] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [234ddd1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 06 Apr 2022 09:41:50 +0200

eole-genconfig (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [87dc7a9] Correction enregistrement IP vide ref #33896
  * [84aa65b] Ajout d'un focus on change sur les type number ref #33648
  * [d6f1e76] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6e43212] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 13:49:46 +0200

eole-genconfig (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9987fd3] Correciton config nginx ref #32017 #33233
  * [519a183] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6754ea0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 10:12:19 +0200

eole-genconfig (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [037908c] gen_config stopped with errors
  * [d7e9a66] @--no-sandbox@ option not supported
  * [cf2da74] Merge branch '2.7.0/master' into 2.7.1/master
  * [6343ff0] Merge branch '2.7.1/master' into 2.7.2/master
  * [1807a3c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [a735d59] Merge branch '2.6.0/32070-genconfig' into 2.7.1/master
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [1c0679b] Fabrice Barconnière: Update package since “debian/eole/2.7.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Sep 2021 10:41:39 +0200

eole-genconfig (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [ce32040] Merge branch '2.6.0/32070-genconfig' into 2.7.2/master
  * [6ae73ad] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3db542d] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 14:04:49 +0200

## eole-genconfig 2.8.0-22

=== debian/changelog ===
eole-genconfig (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb99459] coorection ref #31264
  * [a34c63e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67a5eee] Matthieu Lamalle: Update package since “debian/eole/2.8.0-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 08 Dec 2020 09:54:06 +0100

eole-genconfig (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [65dc6cb] coorection sur la vérification des droits de lecture  ref #31264
  * [bf12747] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [192e8db] Matthieu Lamalle: Update package since “debian/eole/2.8.0-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Dec 2020 16:27:15 +0100

eole-genconfig (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [231fdd5] Adapter la vérification des droits de lecture du fichier importé ref #31264
  * [094df76] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [70b95cb] Matthieu Lamalle: Update package since “debian/eole/2.8.0-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:06:25 +0100

eole-genconfig (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d9fbb01] afficher les warnings dans le cas d'initialisation des données (ref #31272)
  * [0a8c713] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d6ae568] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Dec 2020 15:27:59 +0100

eole-genconfig (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [16e7fb2] Ref # 31095

  [ Emmanuel Garette ]
  * [9807c08] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7fe253b] Emmanuel Garette: Update package since “debian/eole/2.8.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 17:14:57 +0100

eole-genconfig (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [f0af5f2] ajout policies.json ref#<31095>
  * [0519af6] Ref # 31095

  [ Emmanuel Garette ]
  * [7f54a93] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8ef41b] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 15:53:43 +0100

eole-genconfig (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [79aa729] Do not convert value to unicode.
  * [0123f79] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2b9755] Benjamin Bohard: Update package since “debian/eole/2.8.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 19 Nov 2020 10:47:37 +0100

eole-genconfig (2.8.0-15) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [578ed88] remplacement de StringIO par BytesIO (ref #30683)
  * [99e8e68] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ff1d0f1] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 23 Sep 2020 09:09:11 +0200

eole-genconfig (2.8.0-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea9b178] remplace chromium par firefox (ref #30612)
  * [be9fc06] lance gen_config avec firefox (ref #30612)
  * [d0f076b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bfa89bc] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Sep 2020 08:36:13 +0200

eole-genconfig (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0f6a2a6] forcer le clavier 'fr' (ref #30613)
  * [0758346] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [847827a] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 07:54:07 +0200

eole-genconfig (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d2f6e9a] Pouvoir exécuter chromium dans le context de gen_config (ref #30603)
  * [7ea8675] pouvoir quitter gen_config (ref #30604)
  * [37b24a2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [566ee56] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 14:12:51 +0200

eole-genconfig (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [533a24a] suppression de warnings lors des tests (ref #30504)
  * [080c263] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2f28613] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 Aug 2020 15:30:45 +0200

eole-genconfig (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b76ae9] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [387dac1] Merge branch 'fix/30087-apps-only-under-web.d' into 2.7.2/master
  * [08e04b2] Merge branch '2.6.0/20984'

  [ Matthieu Lamalle ]
  * [8b34152] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e401e5a] Mauvaise branche Revert "modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622"
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [e5350dc] Merge branch '2.6.0/master' into 2.6.2/master
  * [87d8506] Merge branch '2.6.0/master' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [9f5d6ab] Merge branch '2.5.0/master' into 2.6.1/master
  * [17e04c9] Merge branch '2.5.0/master' into 2.6.1/master

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
